# UniTAP.dev.modules.dut_tests.dut_default_params.hdcp_3c_tests

class Hdcp3CTestParam:

Class `Hdcp3CTestParam` describes requirement parameters for HDCP 3C tests:

- Set and get `timeout`. Describes test timeout, in milliseconds.
- Set and get `repeater_multiple_outputs`. Describes repeater multiple outputs (enable/disable).

Hdcp3CTestParam(json_obj)
timeout

Set and get test timeout, in milliseconds.

###### Returns:

> object of int type

repeater_multiple_outputs: bool

Set and get repeater multiple outputs (enable/disable).

###### Returns:

> object of bool type